local M = {}

M.cal = wibox.widget {
  {
    {
      {
        align = 'center',
        format="%Y-%m-%d %H:%M",
        refresh=1,
        widget = wibox.widget.textclock
      },
      spacing = dpi(5),
      layout = wibox.layout.fixed.vertical,
    },
    widget = wibox.container.margin,
    margins = dpi(20),
  },
  shape = help.rrect(beautiful.br),
  bg = beautiful.bg2,
  fg = beautiful.fg2,
  widget = wibox.container.background,
}

return M
